<script lang="ts">
    import Building from 'models/Building'

    export let building: Building
</script>

{#if building.level === 0}
    <h3>Construction</h3>
    <p>Cout de construction</p>
{:else}
    <h3>Mise à niveau</h3>
    <p>Cout de mise à niveau</p>
{/if}
<p>Production au niveau {building.level + 1}</p>
